rematch - Bug #619
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Up file jpg that bai, up file pdf 16i hién thi, gidi han size up file
12/05/2024 11:06 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user
2. Up file jpg

3. Up file pdf

4. Up file 3MB

0 Két qua hién tai:

2. Up file jpg hién thj message 16i

Up file pdf hién thj I6i

Up file xong, click button up file nhung khéng up file nao, déng popup hién thj message 16i
Gidi han size up file <3MB

0 Két qua mong mudn:

2. Up file jpg thanh cong,

Up file pdf hi€n thj tén file

Up file xong, click button up file nhung khéng up file nao, déng popup khéng hién thi message 16i
Gigi han size up file <=30MB

History

#1 - 12/05/2024 11:06 AM - Nguyén Tra
- File 17.mp4 added
- File 203.jpg added
- File 205.jpg added

#2 - 12/06/2024 03:54 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/06/2024 07:14 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/06/2024 07:24 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/06/2024 07:24 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/06/2024 07:54 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua hién tai:

01/20/2026

1/2



http://rematch.dt-solution.com/message

2. Up file 3MB 16i 500

0 Két qua mong mudn:
2. Gidi han size up file <=30MB

#7 - 12/06/2024 08:53 AM - Tran Hung

- Status changed from In Progress to Implemented

#8 - 12/07/2024 03:26 AM - Nguyén Tra
- Assignee changed from Tran Hung to Duy Nguyen

#9 - 12/07/2024 04:03 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#10 - 12/07/2024 07:55 AM - Anonymous

- Assignee changed from Anonymous to Tran Hung

#11 - 12/09/2024 04:09 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#12 - 12/09/2024 04:32 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

17.mp4 1.46 MB 12/05/2024 Nguyén Tra

203.jpg 173 KB 12/05/2024 Nguyén Tra

205.jpg 79.5 KB 12/05/2024 Nguyén Tra
